{
  "_from": "property-information@^5.0.0",
  "_id": "property-information@5.6.0",
  "_inBundle": false,
  "_integrity": "sha512-YUHSPk+A30YPv+0Qf8i9Mbfe/C0hdPXk1s1jPVToV8pk8BQtpw10ct89Eo7OWkutrwqvT0eicAxlOg3dOAu8JA==",
  "_location": "/property-information",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "property-information@^5.0.0",
    "name": "property-information",
    "escapedName": "property-information",
    "rawSpec": "^5.0.0",
    "saveSpec": null,
    "fetchSpec": "^5.0.0"
  },
  "_requiredBy": [
    "/hast-to-hyperscript",
    "/hast-util-from-parse5",
    "/hast-util-to-parse5",
    "/hastscript"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/property-information/-/property-information-5.6.0.tgz",
  "_shasum": "61675545fb23002f245c6540ec46077d4da3ed69",
  "_spec": "property-information@^5.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/hast-util-from-parse5",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "bugs": {
    "url": "https://github.com/wooorm/property-information/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    },
    {
      "name": "Dustin Deus",
      "email": "deusdustin@gmail.com",
      "url": "http://starptech.de"
    },
    {
      "name": "Andrew Burgess",
      "email": "andrew@andrewburgess.io"
    }
  ],
  "dependencies": {
    "xtend": "^4.0.0"
  },
  "deprecated": false,
  "description": "Information for HTML properties",
  "devDependencies": {
    "alpha-sort": "^3.0.0",
    "arr-union": "^3.0.0",
    "bail": "^1.0.0",
    "browserify": "^17.0.0",
    "concat-stream": "^2.0.0",
    "html-element-attributes": "^2.0.0",
    "html-event-attributes": "^1.0.0",
    "mdast-zone": "^4.0.0",
    "nyc": "^15.0.0",
    "object.values": "^1.0.0",
    "prettier": "^2.0.0",
    "remark-cli": "^9.0.0-alpha.1",
    "remark-preset-wooorm": "^8.0.0",
    "svg-element-attributes": "^1.0.0",
    "svg-event-attributes": "^1.0.0",
    "tape": "^5.0.0",
    "tinyify": "^3.0.0",
    "unist-builder": "^2.0.0",
    "xo": "^0.33.0"
  },
  "files": [
    "index.js",
    "hast-to-react.json",
    "html.js",
    "svg.js",
    "normalize.js",
    "find.js",
    "lib/"
  ],
  "funding": {
    "type": "github",
    "url": "https://github.com/sponsors/wooorm"
  },
  "homepage": "https://github.com/wooorm/property-information#readme",
  "keywords": [
    "html",
    "property",
    "attribute",
    "information",
    "info"
  ],
  "license": "MIT",
  "name": "property-information",
  "nyc": {
    "check-coverage": true,
    "lines": 100,
    "functions": 100,
    "branches": 100
  },
  "prettier": {
    "tabWidth": 2,
    "useTabs": false,
    "singleQuote": true,
    "bracketSpacing": false,
    "semi": false,
    "trailingComma": "none"
  },
  "remarkConfig": {
    "plugins": [
      "./script/list",
      "preset-wooorm"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wooorm/property-information.git"
  },
  "scripts": {
    "build": "npm run build-bundle && npm run build-mangle",
    "build-bundle": "browserify index.js -s propertyInformation > property-information.js",
    "build-mangle": "browserify index.js -s propertyInformation -p tinyify > property-information.min.js",
    "format": "remark . -qfo && prettier . -w --loglevel warn && xo --fix",
    "generate": "node script/generate-react && node script/generate-exceptions",
    "test": "npm run generate && npm run format && npm run build && npm run test-coverage",
    "test-api": "node test",
    "test-coverage": "nyc --reporter lcov tape test.js"
  },
  "version": "5.6.0",
  "xo": {
    "prettier": true,
    "esnext": false,
    "rules": {
      "unicorn/no-fn-reference-in-iterator": "off",
      "unicorn/prefer-exponentiation-operator": "off",
      "unicorn/prefer-includes": "off",
      "guard-for-in": "off",
      "prefer-exponentiation-operator": "off"
    },
    "ignore": [
      "property-information.js"
    ]
  }
}
